/* viewport, major structural divs
========================================================== */
html, body {
	background: #fff;
	font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
	vertical-align: top;
	color: #333;
}

.jumbotron {
	padding: 10rem 0;
	background: url(/images/heroes/bsr-tonz-hero.jpg) center center no-repeat;
	background-size: cover;
}

section {
	padding: 4rem 0;
}

.sidebar {
	padding: 2rem;
	font-family: "adelle", georgia, palatino, serif;
	border-top: 3px solid #333;
	border-bottom: 3px solid #333;
}



/* Small devices (landscape phones, 320px and up) */
@media (max-width: 768px) {
	.jumbotron {
		padding: 2rem 0;
	}
	.sidebar {
		float: none;
		margin: 0 0 1rem 0;
		width: auto;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { ... }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { ... }




/* navigation
========================================================== */
.nav-item {
	margin-left: 2rem;
	text-transform: uppercase;
}


/* backgrounds and buttons
========================================================== */}
.bg--neutral { background: #c9c9c9; }

.btn {
	padding: 0.5rem 1.5rem;
	border-radius: 0;
	border: none;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.05rem;
	transition: 0.8s;
}

hr {
	margin: 0;
	border-top: 1px dotted #6e767b; }

.btn--primary {
	color: #fff;
	background: #333;
	border: 1px solid #333;
}

.btn--primary:active,
.btn--primary:hover {
	color: #333;
	background: #fff;
	border: 1px solid #333;
}


/* typography
========================================================== */
h1, h2, h3 { font-weight: 600; }

h1 { font-size: 3rem; }
h2 {
	font-size: 1.5rem;
	text-transforM: uppercase;
}

strong { font-weight: 800; }

main p,
main li {
	font-size: 1.1rem;
}

.secondary-content {
	font-size: 0.85rem;
	line-height: 1.2;
}

.caption {
	font-family: "adelle", georgia, palatino, serif;
	font-style: italic;
	font-size: 10pt;
	line-height: 1.4;
}

.jumbotron .display-1 {
	color: #fff;
	font-size: 3.25rem;
}

.brand h1 {
	margin-bottom: 0;
	padding-top: 1rem;
	line-height: 1;
}
.tag-line {
	margin-top: 0;
	font-size: 1.2rem;
	font-style: italic;
	font-weight: 400;
}

.lighter {
	font-weight: 200;
}

.jumbotron h1 {
	color: #fff;
	font-size: 2.25rem;
	line-height: 1.3;
	font-weight: 200;
}

.jumbotron h5 {
	text-transform: uppercase;
	color: #fff;
}

/* Small devices (landscape phones, 320px and up) */
@media (max-width: 768px) {
	.jumbotron .display-1 {
		font-size: 1.5rem;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { ... }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { ... }





/* non-navigation links
========================================================== */
main p a,
main li a,
main h4 a,
.brand a {
	color: #333;
	border-bottom: 1px dotted #333;
}

.brand a {
	border-bottom: none;
}

main p a:hover,
main li a:hover,
main h4 a:hover,
.brand a:hover {
	color: #4dc5e2;
	text-decoration: none;
	border-bottom: 1px solid #4dc5e2;
}

.brand a:hover {
	border-bottom: none;
}

main .list-inline-item a {
	border-bottom: none;
}
main .list-inline-item a:hover {
	border-bottom: none;
}



/* cards
========================================================== */
.card {
	margin: 1rem;
	margin-bottoM: 1.5rem;
	box-shadow: 0 0.5rem 0.5rem 0 rgba(151, 151, 151, 0.1), 0 0.5rem 0.5rem 0 rgba(151, 151, 151, 0.1);
}

.card-title {
	font-weight: 600;
}

p.card-text { font-size: 0.8rem; }
h5.card-text { font-size: 0.8rem; }

.card-group--partners {
	width: 100%;
}

.card-group--partners .card {
	border: none;
	box-shadow: none;
}

.card-group--partners img {
	padding: 3rem;
}

.card-footer {
	text-align: center;
	background: #fff;
}

.img-fluid--partner {
	width: 75%;
}


/* resources
========================================================== */
ul.resource-list {
	margin-bottom: 6rem;
}

.resource-list li {
	margin-bottom: 2.75rem;
}
.resource-list h5 {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 0.9rem;
}

.resource-list h2 {
	text-transform: none;
}

.resource-list h5 + h2 {
	margin-top: 0.25rem;
}


/* footer
========================================================== */
footer {
	padding: 4rem 0;
	color: #fff;
	background: #333;
}

footer h1 {
	font-size: 1.5rem;
}

footer .tag-line {
	font-size: 1rem;
}

footer p a,
footer li a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

footer a.clean { border-bottom: none; }

footer p a:hover,
footer li a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

footer h5 { color: #fff; }

footer .rounded-circle {
	padding: 0.35rem 0.5rem;
	color: #fff;
	border: none;
	background: transparent;
	border: 1px solid #fff;
}
